<?xml version="1.0" encoding="utf-8"?>
<install type="plugin" group="breezingforms_addons" version="3.0" method="upgrade">
	<name>BreezingForms - AddOns - GData</name>
	<creationDate>November 2012</creationDate>
	<author>Markus Bopp - Crosstec GmbH &amp; CO. KG</author>
	<copyright>This Joomla! component is released under the GNU/GPL license</copyright>
	<authorEmail>markus.bopp@crosstec.de</authorEmail>
	<authorUrl>www.crosstec.de</authorUrl>
	<version>1.0</version>
	<administration></administration>
	<description>
	<![CDATA[
        <a href="http://joomlana.net" target="_blank"><img src="http://joomlana.net/Joomlana%20Enterprise.png" width="360" height="115" alt="Joomlana.net" /></a><br/> Adds Google Drive capabilities to your breezingforms based forms (spreadsheets).
        ]]>
    </description>
    <files>
        <filename plugin="gdata">gdata.php</filename>
        <filename>index.html</filename>
        <folder>breezingforms_addons_gdata_libraries</folder>
        <folder>breezingforms_addons_gdata_tmpl</folder>
    </files>
    <languages>
        <language tag="en-GB">en-GB.plg_breezingforms_addons_gdata.ini</language>
        <language tag="de-DE">de-DE.plg_breezingforms_addons_gdata.ini</language>
    </languages>

    <config>
        <fields name="params">
        </fields>
    </config>
    <!--  J! 1.5 compatibility -->
    <params>
    </params>
</install>